OpenVDB 7.0.0

Static Public Member Functions | List of all members
RootNodeCombineHelper< CombineOp, RootT, OtherRootT, Compatible > Struct Template Reference

`#include <RootNode.h>`

## Static Public Member Functions
static void | combine2 (RootT &self, const RootT &, const OtherRootT &other1, CombineOp &, bool)

## Member Function Documentation

## ◆ combine2()

static void combine2 | ( | RootT & | self,
|  | const RootT & | ,
|  | const OtherRootT & | other1,
|  | CombineOp & | ,
|  | bool |
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- RootNode.h